
QGIS Application - Bug report #20456

Illegal green cross in layer

2018-11-11 08:00 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.4.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 28276

Description

Hi

My students has found an unexplainable error...Not only one but selveral students.

While digitizing in a project with point, line and polygon layers in the same Geopackage. The often check for illegal geometries. No

problems, but the can see green corsses in the map window and in the Print Layout.

See attached image.

I can´t narrow thw problems to any specific error.. but it´s annoing :-)

History

#1 - 2018-11-12 01:42 PM - Giovanni Manghi

- Status changed from Open to Feedback

Can you attach a sample project + gpkg? thanks.

#2 - 2018-11-12 01:44 PM - Lene Fischer

Try to find the projects - can´t remember which of the students...

#3 - 2019-02-24 12:53 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Files

grønne_kryds.JPG 37.9 KB 2018-11-11 Lene Fischer
